## breeze 5.9.4

=== debian/changelog ===
breeze (4:5.9.4-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 23 Mar 2017 20:00:37 +0000

breeze (4:5.9.3-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 02 Mar 2017 09:54:37 +0000

breeze (4:5.9.2-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.2)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 20 Feb 2017 11:07:38 +0000

breeze (4:5.9.1-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 14 Feb 2017 23:22:31 +0000

breeze (4:5.9.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Feb 2017 00:56:43 +0000

breeze (4:5.8.5-0ubuntu1) zesty; urgency=low

  * New upstream release (5.8.5)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 29 Dec 2016 16:47:06 +0000

breeze (4:5.8.4-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://
  * Drop -dbg package in favour of -dbgsym
  * Remove undesired debian Breaks after merge

  [ Simon Quigley ]
  * New upstream release (5.8.3)
  * Merge from Debian

  [ Rik Mills ]
  * New upstream release (5.8.4)
  * Replace build dep plasma-framework-dev with new libkf5plasma-dev
  * New build dep on qtdeclarative5-dev for Qt5QuickConfig

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 05 Dec 2016 19:56:13 +0000

breeze (4:5.7.2-0ubuntu2) UNRELEASED; urgency=medium

  * Add new file to install

 -- Clive Johnston <clivejo@kubuntu.org>  Fri, 05 Aug 2016 01:01:45 +0100
