## breeze 5.10.5

=== debian/changelog ===
breeze (4:5.10.5-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.5)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 23 Aug 2017 14:41:12 +0100

breeze (4:5.10.4-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.4)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 19 Jul 2017 14:39:17 +0100

breeze (4:5.10.3-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 01 Jul 2017 10:17:51 +0100

breeze (4:5.10.2-0ubuntu2) artful; urgency=medium

  * Drop obsolete recommends and suggests
    - kde-style-qtcurve: Breeze only ships a qtcurve config file, which
      we do not use anywhere by default.
    - orion-gtk-theme: Breeze now has it's own GTK theme, so this is no
      longer needed to provide a somewhat Breeze look.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 20 Jun 2017 09:33:09 +0100

breeze (4:5.10.2-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 15 Jun 2017 18:14:26 +0100

breeze (4:5.10.1-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Jun 2017 19:11:04 +0100

breeze (4:5.10.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.9.95)
  * New upstream release (5.10.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 May 2017 09:51:26 +0100

breeze (4:5.9.5-0ubuntu1) artful; urgency=low

  * New upstream release (5.9.5)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 30 Apr 2017 11:34:20 +0100

breeze (4:5.9.4-0ubuntu2) UNRELEASED; urgency=medium

  * Install appstream data

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 13 Apr 2017 23:25:32 +0100
