=== debian/control ===
--- 
+++ 
@@ -5,21 +5,21 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.31.0~),
+               extra-cmake-modules (>= 5.36.0~),
                kdelibs5-dev,
-               kwayland-dev (>= 4:5.31.0~),
-               libkdecorations2-dev (>= 4:5.9.4~),
-               libkf5config-dev (>= 5.31.0~),
-               libkf5configwidgets-dev (>= 5.31.0~),
-               libkf5coreaddons-dev (>= 5.31.0~),
-               libkf5guiaddons-dev (>= 5.31.0~),
-               libkf5i18n-dev (>= 5.31.0~),
-               libkf5iconthemes-dev (>= 5.31.0~),
-               libkf5kcmutils-dev (>= 5.31.0~),
-               libkf5plasma-dev (>= 5.31.0~),
-               libkf5service-dev (>= 5.31.0~),
-               libkf5style-dev (>= 5.31.0~),
-               libkf5windowsystem-dev (>= 5.31.0~),
+               kwayland-dev (>= 4:5.36.0~),
+               libkdecorations2-dev (>= 4:5.10.5~),
+               libkf5config-dev (>= 5.36.0~),
+               libkf5configwidgets-dev (>= 5.36.0~),
+               libkf5coreaddons-dev (>= 5.36.0~),
+               libkf5guiaddons-dev (>= 5.36.0~),
+               libkf5i18n-dev (>= 5.36.0~),
+               libkf5iconthemes-dev (>= 5.36.0~),
+               libkf5kcmutils-dev (>= 5.36.0~),
+               libkf5plasma-dev (>= 5.36.0~),
+               libkf5service-dev (>= 5.36.0~),
+               libkf5style-dev (>= 5.36.0~),
+               libkf5windowsystem-dev (>= 5.36.0~),
                libqt5x11extras5-dev (>= 5.6.1~),
                libx11-dev,
                pkg-config,
@@ -41,8 +41,7 @@
          qml-module-qtquick-controls-styles-breeze (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: kde-style-breeze-qt4 (= ${binary:Version}), kde-style-qtcurve
-Suggests: orion-gtk-theme
+Recommends: kde-style-breeze-qt4 (= ${binary:Version})
 Breaks: kde-style-breeze (<< 4:5.2.2+git20150325)
 Replaces: kde-style-breeze (<< 4:5.2.2+git20150325)
 Description: Default Plasma theme (meta-package).
