=== debian/control ===
--- 
+++ 
@@ -5,21 +5,21 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.36.0~),
+               extra-cmake-modules (>= 5.42.0~),
                kdelibs5-dev,
-               kwayland-dev (>= 4:5.36.0~),
-               libkdecorations2-dev (>= 4:5.10.5~),
-               libkf5config-dev (>= 5.36.0~),
-               libkf5configwidgets-dev (>= 5.36.0~),
-               libkf5coreaddons-dev (>= 5.36.0~),
-               libkf5guiaddons-dev (>= 5.36.0~),
-               libkf5i18n-dev (>= 5.36.0~),
-               libkf5iconthemes-dev (>= 5.36.0~),
-               libkf5kcmutils-dev (>= 5.36.0~),
-               libkf5plasma-dev (>= 5.36.0~),
-               libkf5service-dev (>= 5.36.0~),
-               libkf5style-dev (>= 5.36.0~),
-               libkf5windowsystem-dev (>= 5.36.0~),
+               kwayland-dev (>= 4:5.42.0~),
+               libkdecorations2-dev (>= 4:5.12.4~),
+               libkf5config-dev (>= 5.42.0~),
+               libkf5configwidgets-dev (>= 5.42.0~),
+               libkf5coreaddons-dev (>= 5.42.0~),
+               libkf5guiaddons-dev (>= 5.42.0~),
+               libkf5i18n-dev (>= 5.42.0~),
+               libkf5iconthemes-dev (>= 5.42.0~),
+               libkf5kcmutils-dev (>= 5.42.0~),
+               libkf5plasma-dev (>= 5.42.0~),
+               libkf5service-dev (>= 5.42.0~),
+               libkf5style-dev (>= 5.42.0~),
+               libkf5windowsystem-dev (>= 5.42.0~),
                libqt5x11extras5-dev (>= 5.6.1~),
                libx11-dev,
                pkg-config,
@@ -52,6 +52,14 @@
  .
  This package is part of the KDE base workspace module.
 
+Package: breeze-cursor-theme
+Architecture: all
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Default Plasma cursor theme.
+ This is the default cursor theme for the KDE Plasma 5 desktop.
+ .
+ This package is part of the Breeze theme module.
+
 Package: breeze-dev
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -61,22 +69,6 @@
  This package includes development files.
  .
  This package is part of the KDE base workspace module.
-
-Package: breeze-cursor-theme
-Architecture: all
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: Default Plasma cursor theme.
- This is the default cursor theme for the KDE Plasma 5 desktop.
- .
- This package is part of the Breeze theme module.
-
-Package: kwin-style-breeze
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: KWin Breeze Style
- This is the Breeze window manager style for the KDE Plasma 5 desktop.
- .
- This package is part of the Breeze theme module.
 
 Package: kde-style-breeze
 Architecture: any
@@ -97,13 +89,11 @@
  .
  This package is part of the Breeze theme module.
 
-Package: qml-module-qtquick-controls-styles-breeze
+Package: kwin-style-breeze
 Architecture: any
-Depends: qml-module-qtquick-controls, ${misc:Depends}, ${shlibs:Depends}
-Breaks: breeze (<< 4:5.0.95)
-Replaces: breeze (<< 4:5.0.95)
-Description: QtQuick style for Qt and KDE Software
- This is the default QtQuick Controls style for KDE's Plasma desktop.
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: KWin Breeze Style
+ This is the Breeze window manager style for the KDE Plasma 5 desktop.
  .
  This package is part of the Breeze theme module.
 
@@ -114,3 +104,13 @@
  This is the dark breeeze look-and-feel package for Plasma.
  .
  This package is part of the Breeze theme module.
+
+Package: qml-module-qtquick-controls-styles-breeze
+Architecture: any
+Depends: qml-module-qtquick-controls, ${misc:Depends}, ${shlibs:Depends}
+Breaks: breeze (<< 4:5.0.95)
+Replaces: breeze (<< 4:5.0.95)
+Description: QtQuick style for Qt and KDE Software
+ This is the default QtQuick Controls style for KDE's Plasma desktop.
+ .
+ This package is part of the Breeze theme module.
