=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.6.1~),
-               qtdeclarative5-dev (>= 5.6.1~)
+               qtdeclarative5-dev (>= 5.6.1~),
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/workspace/breeze
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze
@@ -62,7 +62,8 @@
 
 Package: breeze-dev
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Description: Default Plasma theme (development files).
  This is the default theme for the KDE Plasma desktop.
  .
