## breeze 5.13.5

=== debian/changelog ===
breeze (4:5.13.5-0ubuntu2) cosmic; urgency=medium

  * Demote kde-style-breeze-qt4 from recommends to suggests once more.
    This was reverted in error in debian merge, resulting in this and
    KDE4 libs dependencies making their way back onto the Kubuntu iso.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 01 Oct 2018 22:22:39 +0100

breeze (4:5.13.5-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.5)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 07 Sep 2018 16:34:07 +0100

breeze (4:5.13.4-1ubuntu1) cosmic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: 
      + Kubuntu packaging Vcs fields.
      + Bumped FW, Qt & Plasma build deps.
      + plasma-look-and-feel-org-kde-breezedark-desktop
        transitional package.
      + Don't use debian group breaks. 

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 27 Aug 2018 19:25:32 +0100

breeze (4:5.13.4-1) unstable; urgency=medium

  * New upstream release (5.13.4).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Aug 2018 23:17:48 +0200

breeze (4:5.13.4-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.4)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 03 Aug 2018 16:39:20 +0100

breeze (4:5.13.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.0)
  * New upstream release (5.13.1)
  * New upstream release (5.13.2)
  * New upstream release (5.13.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 28 Jul 2018 17:24:58 +0100

breeze (4:5.13.1-1) unstable; urgency=medium

  * New upstream release (5.13.1).
  * Bump group breaks (4:5.13)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 26 Jun 2018 13:42:45 +0200

breeze (4:5.12.6-0ubuntu2) cosmic; urgency=medium

  * Demote kde-style-breeze-qt4 from recommends to suggests.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 06 Jul 2018 08:22:07 +0100

breeze (4:5.12.6-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.6)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 28 Jun 2018 15:30:10 +0100

breeze (4:5.12.5-1) unstable; urgency=medium

  * New upstream release (5.12.5).
  * Bump Standards-Version to 4.1.4.
  * Use https for the debian/copyright
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 May 2018 13:23:49 +0200

breeze (4:5.12.5-0ubuntu4) cosmic; urgency=medium

  * Tighten breaks/replaces from last upload to less than source version

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 12 Jun 2018 17:10:45 +0100

breeze (4:5.12.5-0ubuntu3) cosmic; urgency=medium

  * Follow Debian placing dark theme in the main breeze package, and add
    transitional package and breaks/replaces for plasma-look-and-feel-
    org-kde-breezedark-desktop

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 12 Jun 2018 15:20:44 +0100

breeze (4:5.12.5-0ubuntu2) cosmic; urgency=medium

  * Build depend on libkf5wayland-dev instead of transitional kwayland-
    dev being dropped in Frameworks 5.47

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 08 Jun 2018 18:56:58 +0100

breeze (4:5.12.5-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.5)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 May 2018 19:23:06 +0100

breeze (4:5.12.4-1) unstable; urgency=medium

  * New upstream release (5.12.4).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 28 Mar 2018 18:12:39 +0200

breeze (4:5.12.3-1) sid; urgency=medium

  * New upstream release (5.12.2).
  * New upstream release (5.12.3).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Wed, 07 Mar 2018 19:14:02 +0100

breeze (4:5.12.1-1) sid; urgency=medium

  * Use the salsa canonical urls
  * New upstream release (5.12.1).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Tue, 20 Feb 2018 22:08:35 +0100

breeze (4:5.12.0-2) sid; urgency=medium

  * New revision
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Mon, 12 Feb 2018 16:03:24 +0100

breeze (4:5.12.0-1) experimental; urgency=medium

  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Add link options as-needed
  * Add Bhushan Shah upstream signing key
  * New upstream release (5.12.0).
  * Bump Standards-Version to 4.1.3.
  * Bump group breaks (5.12)
  * Use https uri for uscan
  * Drop unused lintian override
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Thu, 08 Feb 2018 15:20:23 +0100

breeze (4:5.11.4-1) experimental; urgency=medium

  * New upstream release (5.11.4).
  * Bump Standards-Version to 4.1.2.
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jan 2018 16:48:41 -0300

breeze (4:5.10.5-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:55:11 +0200

breeze (4:5.10.5-1) experimental; urgency=medium

  * New upstream release (5.10.3).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.0.0.
  * Update upstream metadata
  * Bump group breaks (5.10)
  * Sync watch file and signing-key.asc with neon
  * Update build-deps and deps with the info from cmake
  * Update install files
  * New upstream release (5.10.4).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.10.5).
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Aug 2017 15:29:13 +0200
