=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
-               debhelper (>= 9),
+               debhelper (>= 11~),
                extra-cmake-modules (>= 5.42.0~),
                kdelibs5-dev,
-               kwayland-dev (>= 4:5.42.0~),
-               libkdecorations2-dev (>= 4:5.12.4~),
+               libkdecorations2-dev (>= 4:5.13.5~),
                libkf5config-dev (>= 5.42.0~),
                libkf5configwidgets-dev (>= 5.42.0~),
                libkf5coreaddons-dev (>= 5.42.0~),
@@ -16,9 +15,11 @@
                libkf5i18n-dev (>= 5.42.0~),
                libkf5iconthemes-dev (>= 5.42.0~),
                libkf5kcmutils-dev (>= 5.42.0~),
+               libkf5package-dev (>= 5.42.0~),
                libkf5plasma-dev (>= 5.42.0~),
                libkf5service-dev (>= 5.42.0~),
                libkf5style-dev (>= 5.42.0~),
+               libkf5wayland-dev (>= 4:5.42.0~),
                libkf5windowsystem-dev (>= 5.42.0~),
                libqt5x11extras5-dev (>= 5.6.1~),
                libx11-dev,
@@ -26,7 +27,7 @@
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.6.1~),
                qtdeclarative5-dev (>= 5.6.1~),
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/kde/workspace/breeze
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze
@@ -37,12 +38,12 @@
          breeze-icon-theme,
          kde-style-breeze (= ${binary:Version}),
          kwin-style-breeze (= ${binary:Version}),
-         plasma-look-and-feel-org-kde-breezedark-desktop (= ${source:Version}),
          qml-module-qtquick-controls-styles-breeze (= ${binary:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
-Recommends: kde-style-breeze-qt4 (= ${binary:Version})
-Breaks: kde-style-breeze (<< 4:5.2.2+git20150325)
+         ${shlibs:Depends},
+Recommends: kde-style-qtcurve
+Suggests: kde-style-breeze-qt4 (= ${binary:Version}), orion-gtk-theme
+Breaks: kde-style-breeze (<< 4:5.2.2+git20150325),
 Replaces: kde-style-breeze (<< 4:5.2.2+git20150325)
 Description: Default Plasma theme (meta-package).
  This is the default theme for the KDE Plasma desktop.
@@ -62,8 +63,7 @@
 
 Package: breeze-dev
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Default Plasma theme (development files).
  This is the default theme for the KDE Plasma desktop.
  .
@@ -83,7 +83,7 @@
 Architecture: any
 Depends: kde-style-breeze (= ${binary:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Description: Widget style for Qt 4 and KDE Software
  This is the default widget style for KDE's Plasma desktop.  This
  build has the plugin for with Qt 4.
@@ -100,9 +100,10 @@
 
 Package: plasma-look-and-feel-org-kde-breezedark-desktop
 Architecture: all
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: Dark Breeze look-and-feel for Plasma
- This is the dark breeeze look-and-feel package for Plasma.
+Priority: optional
+Depends: breeze, ${misc:Depends}
+Description: transitional dummy package
+ This is a transitional dummy package. It can safely be removed.
  .
  This package is part of the Breeze theme module.
