## breeze 5.14.5

=== debian/changelog ===
breeze (4:5.14.5-2) unstable; urgency=medium

  * New revision
  * Drop qt4 support (Closes: 874840)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 Aug 2019 07:59:04 -0300

breeze (4:5.14.5-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.14.5).
  * Release to unstable

  [ Pino Toscano ]
  * Restrict the libkf5wayland-dev build dependency to Linux architectures,
    as it exists only there, and it is optional for breeze.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 24 Jan 2019 09:25:38 -0300

breeze (4:5.14.3-1) unstable; urgency=medium

  * Update upsteam signing-key
  * New upstream release (5.14.3).
  * Add libfftw3-dev build dep
  * Install breezecommon private libs
  * Bump group breaks (4:5.14)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 23 Nov 2018 08:50:31 -0300
