## breeze 5.15.4.1

=== debian/changelog ===
breeze (4:5.15.4.1-0ubuntu1) disco; urgency=medium

  * New upstream bugfix release (5.15.4.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 04 Apr 2019 17:07:05 +0100

breeze (4:5.15.3-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.3)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 13 Mar 2019 09:07:50 +0000

breeze (4:5.15.2-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 26 Feb 2019 19:08:46 +0000

breeze (4:5.15.1-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 19 Feb 2019 21:32:22 +0000

breeze (4:5.15.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 12 Feb 2019 09:51:54 +0000

breeze (4:5.14.90-0ubuntu1) disco; urgency=medium

  * New upstream (beta) release (5.14.90)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 19 Jan 2019 08:23:11 +0000

breeze (4:5.14.5-0ubuntu1) disco; urgency=medium

  * Lintian overrides
  * New upstream release (5.14.5)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 Jan 2019 23:47:19 +0000

breeze (4:5.14.4-0ubuntu1) disco; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Kubuntu packaging Vcs fields.
      + Bumped FW, Qt & Plasma build deps.
      + plasma-look-and-feel-org-kde-breezedark-desktop
        transitional package.
      + Don't use debian group breaks.
      + Breaks/Replaces on libbreezecommon* libs.
      + Demote kde-style-breeze-qt4 from recommends to suggests. Keeps
        KDE4 off the Kubuntu iso.
  * New upstream release (5.14.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 27 Nov 2018 23:14:22 +0000

breeze (4:5.13.5-0ubuntu2.2) cosmic; urgency=medium

  * Add missing comma in replaces field to fix build.
  * Resolves (LP: #1799010)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 24 Oct 2018 14:22:02 +0100

breeze (4:5.13.5-0ubuntu2.1) cosmic; urgency=medium

  * Restore breaks/replaces dropped in error in debian merge.
    (LP: #1799010)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 20 Oct 2018 23:25:58 +0100
