=== debian/control ===
--- 
+++ 
@@ -5,32 +5,33 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.30.0~),
+               extra-cmake-modules (>= 5.54.0~),
+               kdelibs5-dev,
                libfftw3-dev,
-               libkdecorations2-dev,
-               libkf5config-dev (>= 5.2.0),
-               libkf5configwidgets-dev (>= 5.2.0),
-               libkf5coreaddons-dev (>= 5.2.0),
-               libkf5guiaddons-dev,
-               libkf5i18n-dev (>= 5.2.0),
-               libkf5iconthemes-dev (>= 5.2.2),
-               libkf5kcmutils-dev (>= 5.2.0),
-               libkf5package-dev,
-               libkf5plasma-dev,
-               libkf5service-dev (>= 5.2.0),
-               libkf5style-dev (>= 5.2.0),
-               libkf5wayland-dev [linux-any],
-               libkf5windowsystem-dev (>= 5.2.0),
-               libqt5x11extras5-dev (>= 5.4),
+               libkdecorations2-dev (>= 4:5.15.4~),
+               libkf5config-dev (>= 5.54.0~),
+               libkf5configwidgets-dev (>= 5.54.0~),
+               libkf5coreaddons-dev (>= 5.54.0~),
+               libkf5guiaddons-dev (>= 5.54.0~),
+               libkf5i18n-dev (>= 5.54.0~),
+               libkf5iconthemes-dev (>= 5.54.0~),
+               libkf5kcmutils-dev (>= 5.54.0~),
+               libkf5package-dev (>= 5.54.0~),
+               libkf5plasma-dev (>= 5.54.0~),
+               libkf5service-dev (>= 5.54.0~),
+               libkf5style-dev (>= 5.54.0~),
+               libkf5wayland-dev (>= 4:5.54.0~),
+               libkf5windowsystem-dev (>= 5.54.0~),
+               libqt5x11extras5-dev (>= 5.6.1~),
                libx11-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.4),
-               qtdeclarative5-dev,
+               qtbase5-dev (>= 5.6.1~),
+               qtdeclarative5-dev (>= 5.6.1~),
 Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/kde/workspace/breeze
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze
 
 Package: breeze
 Architecture: any
@@ -42,11 +43,11 @@
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: kde-style-qtcurve
-Suggests: orion-gtk-theme
+Suggests: kde-style-breeze-qt4 (= ${binary:Version}), orion-gtk-theme
 Breaks: kde-style-breeze (<< 4:5.2.2+git20150325),
-        plasma-desktop (<< 4:5.14),
-        plasma-integration (<< 5.14),
-Replaces: kde-style-breeze (<< 4:5.2.2+git20150325)
+        plasma-look-and-feel-org-kde-breezedark-desktop (<< 4:5.13.0~)
+Replaces: kde-style-breeze (<< 4:5.2.2+git20150325),
+          plasma-look-and-feel-org-kde-breezedark-desktop (<< 4:5.13.0~)
 Description: Default Plasma theme (meta-package).
  This is the default theme for the KDE Plasma desktop.
  .
@@ -76,8 +77,23 @@
 Package: kde-style-breeze
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: libbreezecommon5-5 (<< 4:5.14.3-1~)
+Replaces: libbreezecommon5-5 (<< 4:5.14.3-1~)
 Description: Widget style for Qt and KDE Software
  This is the default widget style for KDE's Plasma desktop.
+ .
+ This package is part of the Breeze theme module.
+
+Package: kde-style-breeze-qt4
+Architecture: any
+Depends: kde-style-breeze (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
+Breaks: libbreezecommon4-5 (<< 4:5.14.3-1~)
+Replaces: libbreezecommon4-5 (<< 4:5.14.3-1~)
+Description: Widget style for Qt 4 and KDE Software
+ This is the default widget style for KDE's Plasma desktop.  This
+ build has the plugin for with Qt 4.
  .
  This package is part of the Breeze theme module.
 
@@ -86,6 +102,15 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: KWin Breeze Style
  This is the Breeze window manager style for the KDE Plasma 5 desktop.
+ .
+ This package is part of the Breeze theme module.
+
+Package: plasma-look-and-feel-org-kde-breezedark-desktop
+Architecture: all
+Priority: optional
+Depends: breeze, ${misc:Depends}
+Description: transitional dummy package
+ This is a transitional dummy package. It can safely be removed.
  .
  This package is part of the Breeze theme module.
